Subject: Re: Another ARtiCle, Steve :)
From: "Steve Bamford ARC" <[email-masked]>
To: "Mario Alberto Fernandez Galvan" <[email-masked]>
Date: Thu, 17 Jul 2003 13:27:16 -0700

----- Original Message -----
From: "Mario Alberto Fernandez Galvan" <[email-masked]>
To: <[email-masked]>
Sent: Thursday, July 17, 2003 1:25 PM
Subject: Another ARtiCle, Steve :)

> <>  <>  <>  <>  <>  <>
> <>  <>  <>  <>  <>  <>
>
> Gallery Template #12
> "1/48 Tamiya F4U-1A Corsair"
> by "MaRiO FeRNaNDeZ"
> --------------------
> Steve Bamford will insert full sized version of photo 01.jpg here
> <<...OLE_Obj...>>
> This is my 1/48 Tamiya 1A Corsair. When I was a little kid, I used to
build
> Models as Toys. This was until I was about 14, where you stop playing with
> toy planes and cars. Then I gave away to a friend this Revell A-10
(1/48)...
> and just with showing me how he finished the cockpit, I just HAD to build
> something... then he showed me ARC and the rest is history :).
>
> I once saw this movie where this guy crash-lands in a Corsair with one
wheel
> down in an Aircraft Carrier, where the Corsair had white Wingtips... I
just
> loved it too much. Some years later, attending the U.S.S. Lexington
(museum
> on Corpus Christy) I got me a 1/72 Corsair, but with the Arrow markings
for
> the U.S.S Bunker Hill. I fell in love with the mixture of Schemes (and the
> Jolly Rogers' Skull, too) and created my idea of a perfect plane: The
> Corsair.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 03.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
03.jpg
>  <<...OLE_Obj...>>   Steve Bamford will insert a
> click-able smaller version of photo 04.jpg here. Clicking on that photo
will
> bring up the full sized version of photo 04.jpg   
<<...OLE_Obj...>>
>  Steve Bamford will insert a click-able smaller version of
> photo 05.jpg here. Clicking on that photo will bring up the full sized
> version of photo 05.jpg    <<...OLE_Obj...>>  
> I told my dad "Could you get me a Corsair?" and he eventually did,
Tamiya's
> Birdcage (not quite Right). Then I got my Apache (which is already here on
> ARC) and told him "Could you get me Tamiya's 1D Corsair?" and not quite
> again, he got me the 1A. Close but no cigar. This baby here is the 1A. I
was
> after the 1D Corsair because it already had the Arrows, but by the time I
> got the 1D they were already painted on the 1A. The Birdcage Corsair
sadly,
> caught a wind gust and flew, breaking the landing gear. It will end up
> either hanging up or with a stand, wheels up.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
> <<...OLE_Obj...>>
>
> Started with the Cockpit, as usual. Painted it Pale green because I didn't
> have Interior green at the time. Experimenting with the now Classic
> Chalk/Water/Soap mixture by Steve Bamford, I weathered the Cockpit Walls.
> Using a Silver pen I highlighted the buttons and switches on the Side
> Panels, and Since the main instrument panel was a decal (No way around it)
I
> used Future on the dials to make the glass look on them. Engine was
painted
> silver but Flattened using Terstor's Dull Coat. Again using the C/W/S mix
I
> weathered the engine and Landing Gears and their compartments. Canopy was
> "futurized" and masked. Then at the hobby club they suggested me to get an
> Airbrush, and so I did... and Painted the plane Flat Sea Blue. For the
> Arrows, I masked using a plastic bag and some frisket paper.
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 06.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
06.jpg
>  <<...OLE_Obj...>>   Steve Bamford will insert a
> click-able smaller version of photo 07.jpg here. Clicking on that photo
will
> bring up the full sized version of photo 07.jpg   
<<...OLE_Obj...>>
>  Steve Bamford will insert a click-able smaller version of
> photo 08.jpg here. Clicking on that photo will bring up the full sized
> version of photo 08.jpg    <<...OLE_Obj...>>  
>
> I left the plane like that for about a month, did little to finish it
(since
> I don't have a compressor). Then on the hobby club they told me it was the
> Contest for Props this month, and I HAD to finish it...I added the Chips,
> the antennas and a little here and a little there and voilá! Done.
>
> On the Contest, 4th... (I'm ok with that, the top 3 were like WHOA)...
> I received feedback on the plane that too many chips and stuff, but that's
> the way I like it (aha, aha... :P) Like I said above: the mixture of
Schemes
> (and the Jolly Rogers' Skull, too) and created my idea of a perfect plane:
> The Corsair.
> I'll later do my 1D Corsair. But for the mean time, let me stare and drool
> at this one ;) hahah Take Care people, hope you like it as much as I did.
>
>
> Click on images below to see larger images
> Steve Bamford will insert a click-able smaller version of photo 09.jpg
here.
> Clicking on that photo will bring up the full sized version of photo
09.jpg
>  <<...OLE_Obj...>>   Steve Bamford will insert a
> click-able smaller version of photo 10.jpg here. Clicking on that photo
will
> bring up the full sized version of photo 10.jpg   
<<...OLE_Obj...>>
>  Steve Bamford will insert a click-able smaller version of
> photo 11.jpg here. Clicking on that photo will bring up the full sized
> version of photo 11.jpg    <<...OLE_Obj...>>   Steve
> Bamford will insert a click-able smaller version of photo 12.jpg here.
> Clicking on that photo will bring up the full sized version of photo
12.jpg
>  <<...OLE_Obj...>>  
> Photos and text © 2003 by "your name goes here"
>
>